.service-section {
    background: #0d60a517;
    height: 40vh;
    padding: 30px 0px;
    overflow: hidden;
}

.services {
    list-style: none;
}

.services .fa-check-circle {
    color: #1d60a4
}

.service-link {
    list-style: none;
    margin: 0 0 20px;
    overflow: hidden;
    text-align: left;
    background: #0d60a517;
    padding: 10px;
    border-radius: 5px;
}

.service-link li {
    display: inline-block;
    text-align: left;
    width: auto;
    margin: 3px 0;
}

.service-link li a:after {
    border-right: 1px solid #393186;
    position: relative;
    top: 2px;
    right: 0px;
    left: 0px;
    content: '';
    height: 13px;
    margin: 0 5px 0 10px;
    display: inline-block;
}

.service-link li a:hover {
    color: #5161a3;

}